<resources>

    <!--
        Podstawowy motyw aplikacji dla API 14+. W urządzeniach z obsługą API 14+ motyw ten całkowicie zastępuje
        AppBaseTheme z plików
        res/values/styles.xml i res/values-v11/styles.xml.
    -->
    <style name="AppBaseTheme" parent="android:Theme.Holo.Light.DarkActionBar">
        <!-- Dostosowywanie motywu aplikacji dla API 14 można umieścić tutaj. -->
    </style>

</resources>